@import url(http://ajja.xtgem.com/gold1.css);

#comments form {text-align:center;color:#e7e7e7}

#comments h5, #navigation-menu h3 a, #comments h3 a, #new-entry h3 a {color:gold}

#comments ol, #recent-posts-list ol {margin:-3px;padding:3px}

#footer h6:before {content:"Kelik Ajja_"}


#comments li {list-style:none;text-align:center;padding:7px 0px 7px 0px;margin:0px;color:gold}

#comments form .inp-btn {width: 50%;padding:6px 2px;border:1px solid #000;color:#3f3f3f;margin:5px 0px 8px 0px;background:url(http://ajja.xtgem.com/Spor2.png) repeat-x}

#comments form .inp-text {width: 80%;padding:4px 2px;border:1px solid gold;color:#3f3f3f;background:#e7e7e7}

#comments form .inp-textarea {width: 80%;padding:30px 2px;border:1px solid gold;color:#3f3f3f;background:#e7e7e7}

#recent-posts-list li {list-style-image:url(http://ajja.xtgem.com/Spow3.png);list-style-position:inside;text-align:left;text-align:left;padding:5px 0px 5px 2px;margin:0px;border-bottom:1px solid #b7b7b7}

.thumbnail {border:1px solid #3f3f3f !important;margin:2px 2px 0px 0px !important;padding:1px !important;width:45px !important;height:50px !important}

#recent-posts-list li a {color:goldenrod}

.post .post-meta2 a:before {content:"A";color:transparent}